Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 13:31:56 +0300

Võru Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04188 aadressile Võru maakond, Võru vald, Roosisaare küla, 
Kuningapoja (Ühepereelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: DP hoonestusala täpsustavad tingimused 
kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27876002>  (menetlus nr: 
548024), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Võru Vallavalitsus) või menetleja (RISTO KIKKAS) poole.